Subject: Autodock ligand intramolecular energy

From: Julien Michel <[email-masked]>
Date: Wed, 29 May 2002 13:19:05 +0200

Dear members of the list,

While using the program Autodock3, I recently discovered that the computed
intramolecular energy of a given ligand will depend on the number of rotatable
torsion previously defined in the lig.pdbq file. For example, if I evaluate the
energy ( epdb )of the same ligand in the same conformation, but with a
different number of rotatable bonds defined, the number of computed non nonded
intramolecular interactions are different and the same interaction can lead to
different energies. I stress that i'm mentioning the non bonded intramolecular
energy and not the intramolecular torsional penalty which depend on the number
of rotatable bonds.
I find this behaviour surprising and I do not understand the reasons behind it
. I understand that this energy is computed by using the various Lennard Jones
depending on the type of atoms considered in the pairwise interaction and I
don't see why #rotatable or not# would influence this...Can anyone explain me
the reason of this behaviour ?

Julien MICHEL